
dt.chapter
{
  margin-top: 5px;
}

dt.chapter a
{
  color: #884400;
  font-family: sans-serif;
  font-size: 11pt;
  text-decoration: underline; 
}

dt.sect1
{
  margin-top: 2px;
}

dt.sect1 a
{
  color: #006644;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;  
}

dt.sect2 a, dt.sect3 a, dt.sect4 a, dt.sect5 a, dt.simplesect a
{
  color: #004466;
}
